Joomla
Joomla!® ist freie Software. Veröffentlicht unter der GNU General Public License.

Installationsprüfung


Sollte nur eins der Einträge rechts vom Server nicht unterstützt werden, mit einem „Nein“ gekennzeichnet, dann sollten die Einstellungen auf dem Server angepasst werden.
Joomla! kann nicht installiert werden, wenn die unten aufgeführten Systemvoraussetzungen nicht erfüllt sind.

PHP-Version >= 5.3.10 Ja
Magic Quotes GPC aus Ja
Register Globals aus Nein
Zlib-Kompressionsunterstützung Ja
XML-Unterstützung Ja
Datenbankunterstützung:
(mysql, mysqli, pdo, pdomysql, postgresql, sqlite)
Ja
MB Sprache ist Standard Ja
MB String overload ist deaktiviert Ja
INI-Parser-Unterstützung Ja
JSON-Support Ja
Mcrypt-Unterstützung Ja
configuration.php: nicht schreibgeschützt Ja

Empfohlene Einstellungen:


Diese Einstellungen werden für PHP empfohlen, um eine gute Kompatibilität mit Joomla! zu gewährleisten.
Jedoch kann Joomla! hier mit Einschränkungen in den Empfehlungen trotzdem funktionieren.

Funktionen Empfohlen Aktuell
Safe-Mode Aus Aus
Fehler anzeigen Aus An
Dateien hochladen An An
Magic Quotes Laufzeit Aus Aus
Gepufferte Ausgabe Aus Aus
Automatischer Sitzungsstart (Session) Aus Aus
Standard ZIP-Unterstützung An An